h1 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 52px;
  line-height: 57px;
  font-weight: 400;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 37px;
  line-height: 40px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Bai Jamjuree', sans-serif;
  font-size: 26px;
  line-height: 28px;
  font-weight: 700;
}

h4 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 23px;
  line-height: 28px;
  font-weight: 400;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Bai Jamjuree', sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 200;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Bai Jamjuree', sans-serif;
  font-size: 13px;
  line-height: 13px;
  font-weight: 700;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
  font-family: 'Bai Jamjuree', sans-serif;
  font-size: 15px;
  font-weight: 400;
}

a {
  text-decoration: none;
}

.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.header-social-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 5px;
  padding: 4vh 25px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #39b54a;
}

.social-icon {
  width: 25px;
  height: 25px;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

.social-icon:hover {
  opacity: 0.5;
}

.social-icon.in {
  background-image: url('../images/social-icon-linkedin.svg');
}

.social-icon.in.white {
  background-image: url('../images/social-icon-linkedin-white.svg');
}

.social-icon.in.first {
  margin-left: 0px;
}

.social-icon.fb {
  background-image: url('../images/social-icon-facebook.svg');
}

.social-icon.fb.white {
  background-image: url('../images/social-icon-facebook-white.svg');
}

.social-icon.tw {
  background-image: url('../images/social-icon-twitter.svg');
}

.social-icon.tw.white {
  background-image: url('../images/social-icon-twitter-white.svg');
}

.social-icon.ig {
  background-image: url('../images/social-icon-instagram.svg');
}

.social-icon.ig.white {
  background-image: url('../images/social-icon-instagram-white.svg');
}

.header-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-bottom: 2px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 20px;
  font-style: italic;
}

.header-link.w--current {
  color: #d9e021;
}

.header-link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 40px;
  padding-left: 40px;
  background-color: #0f4116;
}

.header-logo-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 5vw;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
}

.header-logo {
  width: 9vw;
  height: 80%;
  background-image: url('../images/agi-foundation-logo.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.home-hero-section {
  position: relative;
  padding-top: 30vh;
  padding-right: 2.5vw;
  padding-left: 2.5vw;
}

.pink-text {
  color: #9e005d;
}

.intro-text-block {
  padding-bottom: 1px;
  padding-left: 7.5vw;
}

.home-intro-sub-text {
  margin-bottom: 44px;
  font-family: 'Bai Jamjuree', sans-serif;
  color: #888;
  font-size: 19px;
  font-weight: 300;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.home-image {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 8px solid #fff;
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(217, 224, 33, .5)), color-stop(63%, rgba(57, 181, 74, .36))), url('../images/agi-foundation-home-bg.jpg');
  background-image: linear-gradient(270deg, rgba(217, 224, 33, .5), rgba(57, 181, 74, .36) 63%), url('../images/agi-foundation-home-bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.home-value-text {
  width: 50vw;
  height: 15vw;
  background-image: url('../images/valuable-text-home.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.home-second-section {
  margin-top: -18vh;
  padding-right: 12.5vw;
  padding-left: 12.5vw;
  background-color: #d9e021;
}

.helping-text-block {
  position: relative;
  z-index: 3;
  width: 680px;
  max-width: 67.5vw;
  margin-bottom: 10vw;
  padding: 4vw 75px;
  background-color: #39b54a;
  box-shadow: 7px 7px 75px 20px rgba(0, 0, 0, .15);
  color: #fff;
}

.helping-sub-text {
  width: 510px;
}

.button {
  position: relative;
  min-width: 150px;
  padding: 15px 15px 18px;
  background-color: #fff;
  color: #9e005d;
  text-align: center;
}

.button.purple {
  color: #93278f;
}

.button.yellow {
  color: #4a0b37;
}

.button.mail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button.submit {
  position: absolute;
  right: 10px;
  bottom: 0px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #0f4116;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-family: 'Bai Jamjuree', sans-serif;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.button.submit:hover {
  background-color: #39b54a;
}

.button.green {
  color: #39b54a;
}

.button.dark-green {
  color: #0f4116;
}

.button.newsletter-submit {
  height: 50px;
  min-width: 110px;
  background-color: #4a0b37;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button.newsletter-submit:hover {
  background-color: #9e005d;
}

.button-hover {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 8px;
  background-color: #9e005d;
}

.button-hover.purple {
  background-color: #93278f;
}

.button-hover.yellow {
  background-color: #d9e021;
}

.button-hover.green {
  background-color: #39b54a;
}

.header-link-hover {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 0%;
  height: 5px;
  background-color: #39b54a;
}

.header-link-hover.purple {
  background-color: #93278f;
}

.top-padding {
  margin-top: 20px;
}

.mid-block {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 250px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 8px solid #d9e021;
  background-color: #fff;
  box-shadow: 7px 7px 75px 20px rgba(0, 0, 0, .1);
  text-align: center;
}

.mid-block.pink {
  padding-right: 12vw;
  padding-left: 12vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom-color: #39b54a;
  background-color: #9e005d;
  color: #fff;
}

.mid-block.chairman-name {
  display: block;
  min-height: 0px;
  margin-bottom: 16px;
  padding-top: 4vw;
  padding-bottom: 4vw;
  padding-left: 4vw;
  border-bottom-color: #9e005d;
  text-align: left;
}

.mid-block.contact {
  width: 60vw;
  min-height: 220px;
  margin-bottom: -110px;
  margin-left: 10vw;
  border-bottom-color: #39b54a;
  color: #58595b;
  cursor: pointer;
}

.home-strive-text {
  width: 500px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #6f7071;
}

.home-pillar-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -100px;
  background-color: #fff;
}

.home-pillar-section.about {
  margin-top: 0px;
}

.home-pillar-left-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35vw;
  padding: 200px 5vw 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #39b54a;
  color: #fff;
  text-align: center;
}

.home-pillar-left-block.about {
  padding-top: 8vw;
  padding-right: 0vw;
  padding-left: 10vw;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #0f4116;
  text-align: left;
}

.home-pillar-sub-text {
  max-width: 270px;
}

.divider {
  width: 1px;
  margin-top: 15px;
  margin-bottom: 25px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #d9e021;
}

.home-pillar-right-block {
  padding-top: 200px;
  padding-bottom: 40px;
  padding-left: 8vw;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: rgba(217, 224, 33, .06);
}

.home-pillar-right-block.about {
  padding-top: 10vw;
  background-color: #0f4116;
  color: #fff;
}

.pillar-icon {
  width: 80px;
  height: 60px;
  margin-bottom: 20px;
  background-image: url('../images/example-bg.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.pillar-icon.education {
  background-image: url('../images/agi-pillar-home-education.svg');
}

.pillar-icon.education.ab {
  background-image: url('../images/agi-pillar-about-education.svg');
}

.pillar-icon.health {
  background-image: url('../images/agi-pillar-home-health.svg');
}

.pillar-icon.health.ab {
  background-image: url('../images/agi-pillar-about-health.svg');
}

.pillar-icon.youth {
  background-image: url('../images/agi-pillar-home-youth.svg');
}

.pillar-icon.youth.ab {
  background-image: url('../images/agi-pillar-about-youth.svg');
}

.pillar-icon.poverty {
  background-image: url('../images/agi-pillar-home-poverty.svg');
}

.pillar-icon.poverty.ab {
  background-image: url('../images/agi-pillar-about-poverty.svg');
}

.dark-green-text {
  color: #0f4116;
}

.pillar-block {
  width: 200px;
  margin-right: 6vw;
  margin-bottom: 40px;
}

.pillar-block.long {
  width: 280px;
  margin-right: 0vw;
}

.pillar-block-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.home-pillar-text {
  max-width: 270px;
}

.pre-footer {
  padding-top: 7vw;
  padding-right: 12.5vw;
  padding-left: 12.5vw;
  background-color: #9e005d;
}

.footer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -50px;
  padding-top: 100px;
  padding-bottom: 25px;
  padding-left: 5vw;
  border-bottom: 8px solid #4a0b37;
  background-color: #fff;
}

.footer-logo {
  width: 12vw;
  margin-right: 5vw;
  background-image: url('../images/agi-foundation-logo.png');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.site-credit {
  position: absolute;
  right: 3vw;
  bottom: 25px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.site-credit:hover {
  opacity: 0.6;
}

.copyright-text {
  margin-bottom: 0px;
  font-size: 13px;
  line-height: 15px;
}

.footer-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #4a0b37;
}

.footer-link:hover {
  color: #9e005d;
}

.footer-link.external-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-divider {
  width: 1px;
  height: 20px;
  margin-right: 20px;
  margin-left: 20px;
  background-color: #939598;
}

.footer-link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-inner {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -15px;
  margin-right: 7.5vw;
  margin-left: 10vw;
  padding-top: 6vw;
  padding-right: 2.5vw;
  padding-bottom: 7vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/valuable-text-inner-pg.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.hero-inner.focus {
  padding-top: 9vw;
  padding-bottom: 10vw;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.center-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.about-sub-text {
  width: 530px;
  color: #0f4116;
}

.about-hero-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.about-text-block {
  width: 300px;
  margin-right: 5vw;
}

.text-divider {
  width: 50px;
  height: 10px;
  margin-top: 50px;
  margin-bottom: 20px;
  background-color: #0f4116;
}

.mail-icon {
  margin-left: 10px;
}

.about-documentary-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 80px;
  padding-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(57, 181, 74, .06);
  text-align: center;
}

.documentary-wrapper {
  width: 70vw;
  margin-top: 200px;
  padding-right: 6vw;
  padding-bottom: 60px;
  padding-left: 6vw;
  border: 1px solid #39b54a;
  background-color: #fff;
}

.documentary-wrapper.no-video {
  margin-top: 25px;
  padding-top: 45px;
  padding-bottom: 50px;
}

.video-block {
  min-height: 300px;
  margin-top: -150px;
  margin-bottom: 40px;
  box-shadow: 7px 7px 75px 20px rgba(0, 0, 0, .1);
}

.documentary-text {
  width: 450px;
}

.how-intro-text {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 10vw;
  background-color: rgba(217, 224, 33, .04);
}

.partners-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5vw 10vw;
}

.partner-inner-flex {
  width: 300px;
}

.partner-divider {
  width: 1px;
  margin-right: 4vw;
  margin-left: 3vw;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #000;
}

.partner-logo {
  display: block;
  width: 18vw;
  height: 60px;
  margin-bottom: 15px;
  background-image: url('../images/example-bg.png');
  background-position: 0px 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.partner-logo.demo-1 {
  background-image: url('../images/demo-partner-01.png');
}

.partner-logo.demo-2 {
  width: 15vw;
  background-image: url('../images/demo-partner-02.png');
}

.partner-logo.demo-3 {
  background-image: url('../images/demo-partner-03.png');
}

.partner-logo.demo-4 {
  width: 15vw;
  background-image: url('../images/demo-partner-04.png');
}

.partner-logo.demo-5 {
  width: 12vw;
  background-image: url('../images/demo-partner-05.png');
}

.partner-logo.demo-6 {
  width: 15vw;
  background-image: url('../images/demo-partner-06.png');
}

.partners-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 4vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.chairman-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 38vw;
  max-width: 360px;
  margin-right: 2.5vw;
  margin-left: 2.5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.chairman-image {
  min-height: 200px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/Dr-Alex-A-Izinyon.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.team-member-picture {
  width: 23vw;
  height: 23vw;
  max-height: 230px;
  max-width: 230px;
  margin-bottom: 10px;
  background-image: url('../images/default-avatar.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.team-member-picture.vp {
  background-image: url('../images/Mr-Alex-A-Izinyon.jpg');
  background-position: 50% 0px;
}

.team-member-picture.ceo {
  background-image: url('../images/Ms-Praise-Izinyon.jpg');
}

.team-member-picture.trustee-1 {
  background-size: 150%;
}

.team-member-picture.trustee-2 {
  background-size: 150%;
}

.team-member-picture.chair {
  background-image: url('../images/Dr-Alex-A-Izinyon_1.jpg');
}

.team-profile-block {
  max-width: 23vw;
  margin-top: 25px;
  margin-right: 2.5vw;
  margin-left: 2.5vw;
  padding-bottom: 2px;
}

.team-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.focus-intro-text {
  width: 355px;
  margin-right: 35px;
  margin-left: 7.5vw;
}

.focus-sub-text {
  width: 275px;
  margin-top: 87px;
  color: #4a0b37;
}

.focus-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.focus-image-block {
  position: relative;
  width: 50%;
  height: 100vh;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #4a0b37;
}

.pillar-right-block {
  padding-left: 8vw;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: rgba(217, 224, 33, .06);
}

.pillar-right-block.about {
  padding-top: 10vw;
  background-color: #4a0b37;
  color: #fff;
}

.pillar-icon-large {
  width: 120px;
  height: 100px;
  margin-bottom: 20px;
  background-image: url('../images/example-bg.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.pillar-icon-large.education {
  background-image: url('../images/agi-pillar-home-education.svg');
}

.pillar-icon-large.education.ab {
  background-image: url('../images/agi-pillar-about-education.svg');
}

.pillar-icon-large.health {
  background-image: url('../images/agi-pillar-home-health.svg');
}

.pillar-icon-large.health.ab {
  background-image: url('../images/agi-pillar-about-health.svg');
}

.pillar-icon-large.youth {
  background-image: url('../images/agi-pillar-home-youth.svg');
}

.pillar-icon-large.youth.ab {
  background-image: url('../images/agi-pillar-about-youth.svg');
}

.pillar-icon-large.poverty {
  background-image: url('../images/agi-pillar-home-poverty.svg');
}

.pillar-icon-large.poverty.ab {
  background-image: url('../images/agi-pillar-about-poverty.svg');
}

.pillar-text-block {
  width: 300px;
}

.pillar-text-block.wider {
  width: auto;
  max-width: 35vw;
  min-width: 395px;
}

.pillar-inner-block {
  min-height: 100vh;
  padding-top: 8vw;
}

.pillar-name-block {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  min-height: 200px;
  margin-right: -10vw;
  margin-bottom: 10vw;
  padding-right: 35px;
  padding-left: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #39b54a;
  box-shadow: -35px 35px 49px 17px rgba(0, 0, 0, .05);
  color: #fff;
}

.list-item {
  min-height: 28px;
  margin-bottom: 15px;
  margin-left: -40px;
  padding-left: 40px;
  background-image: url('../images/agif-file-tick-mark.svg');
  background-position: 0px 0px;
  background-size: 30px;
  background-repeat: no-repeat;
}

.list-wrapper {
  width: 311px;
  margin-top: 55px;
  padding-left: 95px;
}

.list-wrapper.longer {
  width: 400px;
}

.overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  background-image: linear-gradient(135deg, rgba(57, 181, 74, .83), rgba(217, 224, 33, .5) 66%);
}

.pillar-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pillar-image.education {
  z-index: 4;
  background-image: url('../images/agi-foundation-pillar-education.jpg');
}

.pillar-image.health {
  z-index: 3;
  background-image: url('../images/agi-foundation-pillar-health.jpg');
}

.pillar-image.youth {
  z-index: 2;
  background-image: url('../images/agi-foundation-pillar-youth.jpg');
}

.pillar-image.poverty {
  z-index: 1;
  background-image: url('../images/agi-foundation-pillar-poverty.jpg');
}

.contact-map {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 35vw;
  margin-top: 80px;
  padding-right: 4vw;
  padding-bottom: 4vw;
  padding-left: 8vw;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: linear-gradient(135deg, #d9e021, rgba(57, 181, 74, .5) 50%), url('../images/contact-map-agif.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.map-details-block {
  position: absolute;
  left: 8vw;
  top: 0px;
  width: 330px;
  margin-top: -65px;
  padding: 40px;
  border-top: 8px solid #39b54a;
  background-color: #0f4116;
  box-shadow: 7px 7px 75px 20px rgba(0, 0, 0, .2);
  color: #fff;
}

.location-pin {
  width: 25px;
  margin-bottom: 15px;
}

.yellow-text {
  color: #d9e021;
}

.phone-number {
  margin-top: 5px;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  color: #fff;
}

.phone-number:hover {
  color: #d9e021;
}

.contact-number-wrapper {
  margin-bottom: 50px;
}

.mail-link {
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  color: #fff;
  font-size: 21px;
  line-height: 24px;
}

.mail-link:hover {
  color: #d9e021;
}

.contact-form-section {
  margin-top: -4vw;
  padding: 10vw;
  background-color: rgba(57, 181, 74, .1);
}

.form-wrapper {
  min-height: 600px;
  padding: 200px 15vw 8vw;
  background-color: #fff;
}

.down-arrow {
  position: absolute;
  left: 100%;
  width: 30px;
  margin-left: -7vw;
}

.text-field {
  height: 50px;
  padding-left: 25px;
  border: 1px solid #39b54a;
  font-family: 'Bai Jamjuree', sans-serif;
  color: #000;
  font-size: 17px;
  font-weight: 200;
}

.text-field:focus {
  border-color: #0f4116;
  box-shadow: 0 16px 29px -12px rgba(0, 0, 0, .2);
}

.text-field::-webkit-input-placeholder {
  color: #000;
}

.text-field:-ms-input-placeholder {
  color: #000;
}

.text-field::-ms-input-placeholder {
  color: #000;
}

.text-field::placeholder {
  color: #000;
}

.text-field.message {
  height: auto;
  min-height: 140px;
  margin-top: 5px;
  padding-top: 12px;
  padding-bottom: 43px;
}

.text-field.newsletter {
  margin-right: 10px;
  border-color: #9e005d;
  box-shadow: none;
}

.text-field.newsletter:focus {
  border-color: #4a0b37;
}

.form-message-block {
  position: relative;
  padding-right: 10px;
  padding-left: 10px;
}

.form-purpose-dropdown {
  position: absolute;
  left: 0px;
  top: 100%;
  right: 0px;
  overflow: hidden;
  height: 200px;
  margin-top: 20px;
  background-color: #f4f4f4;
}

.dropdown-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  padding-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
  cursor: pointer;
}

.dropdown-list:hover {
  background-color: #dadada;
}

.dropdown-list:active {
  background-color: #9e005d;
  color: #fff;
}

.pillar-image-mobile {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pillar-image-mobile.education {
  z-index: 4;
  background-image: url('../images/agi-foundation-pillar-education.jpg');
}

.pillar-image-mobile.health {
  z-index: 3;
  background-image: url('../images/agi-foundation-pillar-health.jpg');
}

.pillar-image-mobile.youth {
  z-index: 2;
  background-image: url('../images/agi-foundation-pillar-youth.jpg');
}

.pillar-image-mobile.poverty {
  z-index: 1;
  background-image: url('../images/agi-foundation-pillar-poverty.jpg');
}

.menu-button {
  display: none;
}

.green-text {
  color: #39b54a;
}

.address {
  width: 200px;
}

.newsletter-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.partners-dummy-sections {
  display: block;
  padding: 5vw 10vw;
  text-align: center;
}

.partners-dummy-section {
  margin-bottom: 4vw;
  padding: 50px 25vw;
  background-color: rgba(217, 224, 33, .04);
  text-align: center;
}

@media (max-width: 991px) {
  .header-social-wrapper {
    padding-right: 15px;
    padding-left: 15px;
  }
  .social-icon {
    margin-right: 5px;
    margin-left: 5px;
  }
  .header-link {
    padding-right: 15px;
    padding-left: 15px;
  }
  .header-link-wrapper {
    padding-right: 25px;
    padding-left: 25px;
  }
  .header-logo {
    width: 11vw;
    height: 75%;
  }
  .home-second-section {
    padding-right: 7.5vw;
    padding-left: 7.5vw;
  }
  .helping-text-block {
    width: auto;
    max-width: 680px;
  }
  .mid-block.chairman-name {
    padding-left: 3vw;
  }
  .home-pillar-left-block {
    padding-top: 150px;
  }
  .home-pillar-left-block.about {
    padding-left: 7vw;
  }
  .home-pillar-right-block {
    padding-top: 150px;
    padding-left: 5vw;
  }
  .pillar-block {
    width: 183px;
    margin-right: 4vw;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .pillar-block.long {
    width: auto;
    max-width: 280px;
    min-width: 234px;
    padding-right: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .pre-footer {
    padding-right: 7.5vw;
    padding-left: 7.5vw;
  }
  .about-hero-flex {
    padding-left: 5vw;
  }
  .documentary-wrapper {
    width: 80vw;
  }
  .video-block {
    min-height: 250px;
  }
  .focus-intro-text {
    margin-right: 15px;
    margin-left: 2vw;
  }
  .pillar-right-block {
    padding-right: 35px;
  }
  .pillar-text-block {
    width: auto;
  }
  .pillar-text-block.wider {
    max-width: none;
    min-width: 0px;
  }
  .list-wrapper {
    width: auto;
  }
  .list-wrapper.longer {
    width: auto;
  }
  .contact-map {
    height: 45vw;
    min-height: 300px;
  }
  .contact-number-wrapper {
    margin-bottom: 30px;
  }
  .form-wrapper {
    padding-right: 12vw;
    padding-left: 12vw;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 45px;
    line-height: 50px;
  }
  h2 {
    font-size: 30px;
    line-height: 35px;
  }
  .header {
    background-color: #4a0b37;
  }
  .header-social-wrapper {
    position: relative;
    z-index: 1;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .social-icon {
    margin-right: 10px;
    margin-left: 10px;
  }
  .header-link-wrapper {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    padding-top: 65px;
    padding-bottom: 15px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .header-logo-wrapper {
    position: relative;
    z-index: 2;
  }
  .header-logo {
    width: 15vw;
  }
  .home-hero-section {
    padding-top: 150px;
  }
  .home-image {
    height: 500px;
  }
  .home-value-text {
    width: 70vw;
    height: 19vw;
    max-width: 420px;
  }
  .home-second-section {
    margin-top: 0vw;
    padding-top: 1px;
  }
  .helping-text-block {
    margin-top: -10vw;
    padding: 35px 50px;
  }
  .helping-sub-text {
    width: auto;
  }
  .button.mail {
    margin-top: 20px;
  }
  .header-link-hover {
    bottom: -10px;
    height: 2px;
  }
  .mid-block {
    padding-right: 35px;
    padding-left: 35px;
  }
  .mid-block.pink {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .mid-block.chairman-name {
    padding-right: 3vw;
  }
  .mid-block.contact {
    padding-right: 40px;
    padding-left: 40px;
  }
  .home-strive-text {
    width: auto;
  }
  .home-pillar-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .home-pillar-left-block {
    width: auto;
    padding-right: 10vw;
    padding-bottom: 60px;
    padding-left: 10vw;
  }
  .home-pillar-left-block.about {
    padding-right: 10vw;
    padding-left: 10vw;
  }
  .home-pillar-sub-text {
    max-width: 400px;
  }
  .divider {
    height: 40px;
    margin-top: 0px;
    margin-bottom: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .home-pillar-right-block {
    padding: 60px 7vw 9vw;
  }
  .home-pillar-right-block.about {
    padding-top: 25px;
  }
  .pillar-block {
    width: 50%;
    margin-right: 0vw;
    margin-bottom: 20px;
    padding-right: 5vw;
  }
  .pillar-block.long {
    width: 50%;
    max-width: none;
    min-width: 0px;
  }
  .home-pillar-text {
    max-width: 500px;
  }
  .footer {
    padding-right: 10vw;
    padding-left: 10vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-logo {
    width: 30vw;
    height: 70px;
    max-width: 120px;
    margin-bottom: 5vw;
  }
  .footer-divider {
    margin: 5px 2vw;
  }
  .hero-inner {
    display: block;
    margin-right: 10vw;
    padding-right: 0vw;
  }
  .hero-inner.focus {
    margin-right: 2.5vw;
  }
  .about-sub-text {
    width: auto;
    max-width: 530px;
  }
  .about-hero-flex {
    padding-left: 0vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .about-text-block {
    width: auto;
    margin-right: 0vw;
  }
  .text-divider {
    height: 2px;
    margin-top: 15px;
  }
  .about-documentary-section {
    padding-top: 60px;
    padding-bottom: 7.5vw;
  }
  .about-documentary-section.initial {
    padding-left: 7.5vw;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }
  .documentary-wrapper {
    width: 85vw;
    margin-top: 170px;
    padding-bottom: 40px;
  }
  .video-block {
    min-height: 150px;
  }
  .documentary-text {
    width: auto;
    max-width: 450px;
  }
  .partners-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .partner-inner-flex {
    width: auto;
  }
  .partner-divider {
    width: auto;
    height: 1px;
    margin: 4vw 0vw;
  }
  .partner-logo {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 0px;
    background-position: 50% 50%;
  }
  .partner-logo.demo-2 {
    width: 18vw;
  }
  .partner-logo.demo-3 {
    width: 25vw;
  }
  .partner-logo.demo-4 {
    width: 18vw;
  }
  .partner-logo.demo-5 {
    width: 15vw;
  }
  .partner-logo.demo-6 {
    width: 18vw;
  }
  .partners-block {
    padding-right: 3vw;
    padding-left: 3vw;
  }
  .chairman-block {
    margin-right: 1vw;
    margin-left: 1vw;
  }
  .team-member-picture {
    width: 26vw;
    height: 26vw;
  }
  .team-profile-block {
    width: 26vw;
    max-width: none;
    margin-top: 15px;
    margin-right: 1vw;
    margin-left: 1vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .team-flex {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .focus-image-block {
    display: none;
  }
  .pillar-right-block {
    padding-right: 0vw;
    padding-left: 0vw;
  }
  .pillar-inner-block {
    min-height: 0vh;
    margin-right: 10vw;
    margin-left: 10vw;
    padding-bottom: 8vw;
  }
  .pillar-name-block {
    bottom: -50px;
    width: 200px;
    min-height: 150px;
    margin-right: 10vw;
    margin-bottom: 0vw;
    box-shadow: -16px 16px 50px 8px rgba(0, 0, 0, .2);
  }
  .list-item {
    background-position: 0px 4px;
    background-size: 25px;
  }
  .list-wrapper {
    margin-top: 35px;
    padding-left: 60px;
  }
  .map-details-block {
    left: 5vw;
    z-index: 1;
    padding-right: 35px;
    padding-left: 35px;
  }
  .form-wrapper {
    min-height: 530px;
    padding-right: 7vw;
    padding-left: 7vw;
  }
  .down-arrow {
    width: 20px;
    margin-left: -30px;
  }
  .pillar-image-mobile {
    position: relative;
    display: block;
    height: 65vw;
  }
  .pillar-image-mobile.youth {
    background-position: 50% 78%;
  }
  .pillar-image-mobile.poverty {
    background-position: 50% 34%;
  }
  .menu-button {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90px;
    margin-left: 5px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #0f4116;
    cursor: pointer;
  }
  .menu-line {
    height: 2px;
    margin-top: 9px;
    margin-bottom: 9px;
    background-color: #fff;
  }
  .partners-dummy-sections {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .partners-dummy-section {
    padding-right: 10vw;
    padding-left: 10vw;
    text-align: left;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 42px;
  }
  .header-social-wrapper {
    padding-right: 5px;
    padding-left: 5px;
  }
  .social-icon {
    margin-right: 5px;
    margin-left: 5px;
  }
  .social-icon.in.white {
    margin-right: 5px;
    margin-left: 5px;
  }
  .social-icon.in.first {
    margin-left: 5px;
  }
  .social-icon.fb.white {
    margin-right: 5px;
    margin-left: 5px;
  }
  .social-icon.tw.white {
    margin-right: 5px;
    margin-left: 5px;
  }
  .header-link {
    padding-right: 3.5vw;
    padding-left: 4vw;
    font-size: 15px;
    line-height: 19px;
  }
  .header-link-wrapper {
    padding-right: 15px;
    padding-left: 15px;
  }
  .header-logo {
    width: 24vw;
  }
  .intro-text-block {
    padding-left: 5vw;
  }
  .home-intro-sub-text {
    font-size: 16px;
    letter-spacing: 1px;
  }
  .home-image {
    height: 80vh;
  }
  .home-value-text {
    width: 75vw;
    height: 22vw;
  }
  .home-second-section {
    padding-right: 5.5vw;
    padding-left: 5.5vw;
  }
  .helping-text-block {
    padding: 30px 25px;
  }
  .button {
    width: 100%;
  }
  .button.submit {
    position: static;
  }
  .mid-block.pink {
    padding-right: 8vw;
    padding-left: 8vw;
  }
  .mid-block.chairman-name {
    padding: 6vw;
  }
  .mid-block.contact {
    width: 80vw;
    margin-left: 5vw;
  }
  .home-pillar-left-block.about {
    padding-bottom: 10vw;
  }
  .home-pillar-right-block {
    padding: 10vw;
  }
  .pillar-block {
    width: auto;
    padding-right: 0vw;
  }
  .pillar-block.long {
    width: auto;
    padding-right: 0px;
  }
  .pillar-block-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .copyright-text {
    margin-top: 20px;
  }
  .footer-link {
    padding-right: 4vw;
  }
  .footer-link.external-link {
    padding-right: 0vw;
  }
  .footer-divider {
    margin: 7px 4vw 7px 0vw;
  }
  .footer-link-wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .hero-inner {
    padding-top: 7vw;
  }
  .about-documentary-section {
    padding-top: 10vw;
  }
  .documentary-wrapper {
    margin-top: 80px;
  }
  .video-block {
    width: 98vw;
    min-height: 120px;
    margin-top: -75px;
    margin-left: -13vw;
  }
  .partner-divider {
    margin-top: 10px;
    margin-bottom: 25px;
  }
  .partner-logo {
    display: block;
    width: auto;
    height: 35px;
    margin-bottom: 30px;
    background-position: 0px 50%;
  }
  .partner-logo.demo-1 {
    height: 60px;
  }
  .partner-logo.demo-2 {
    width: auto;
  }
  .partner-logo.demo-3 {
    width: auto;
  }
  .partner-logo.demo-4 {
    width: auto;
  }
  .partner-logo.demo-5 {
    width: auto;
  }
  .partner-logo.demo-6 {
    width: auto;
    height: 25px;
  }
  .partners-block {
    padding-right: 7vw;
    padding-left: 7vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .chairman-block {
    display: block;
    width: auto;
  }
  .chairman-image {
    height: 80vw;
  }
  .team-member-picture {
    width: auto;
    height: 82vw;
    max-height: 45vh;
    max-width: none;
  }
  .team-profile-block {
    width: auto;
  }
  .team-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .focus-intro-text {
    width: auto;
    margin-left: 0vw;
  }
  .focus-sub-text {
    width: auto;
    margin-top: 0px;
  }
  .focus-flex {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .pillar-inner-block {
    padding-top: 85px;
  }
  .pillar-name-block {
    left: 0px;
    right: auto;
    bottom: -50px;
    min-height: 0px;
    margin-right: 0vw;
    margin-left: 10vw;
    padding-top: 30px;
    padding-bottom: 15px;
  }
  .list-wrapper {
    padding-left: 50px;
  }
  .contact-map {
    height: 70vw;
    margin-top: 300px;
    padding-right: 10vw;
    padding-left: 10vw;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d9e021), color-stop(50%, rgba(57, 181, 74, .5))), url('../images/contact-map-agif.jpg');
    background-image: linear-gradient(180deg, #d9e021, rgba(57, 181, 74, .5) 50%), url('../images/contact-map-agif.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }
  .map-details-block {
    left: 3vw;
    right: 3vw;
    width: auto;
    margin-top: -270px;
    padding: 25px 29px;
  }
  .phone-number {
    font-size: 23px;
  }
  .contact-form-section {
    padding-right: 5vw;
    padding-left: 5vw;
  }
  .form-wrapper {
    min-height: 560px;
    padding-right: 5vw;
    padding-left: 5vw;
  }
  .text-field.newsletter {
    text-align: center;
  }
  .form-purpose-dropdown {
    max-width: 80vw;
  }
  .pillar-image-mobile {
    height: 80vw;
  }
  .menu-button {
    width: 65px;
  }
  .newsletter-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

